__gnu_pbds::container_tag(3)

NAME
__gnu_pbds::container_tag - Base data structure tag.

SYNOPSIS

Inherited by __gnu_pbds::associative_tag, __gnu_pbds::priority_queue_tag, and __gnu_pbds::sequence_tag.

Detailed Description

Base data structure tag.

Definition at line 125 of file tag_and_trait.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.